Bug 118609 - gnucash stacked barchart legend problem - reversed order of the legend
Summary: gnucash stacked barchart legend problem - reversed order of the legend
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Guppi   
(Show other bugs)
Version: 1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-18 08:48 UTC by Krzysztof Dubowik
Modified: 2014-03-17 02:43 UTC (History)
1 user (show)

Fixed In Version: 0.40.3-18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-23 21:25:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (2.58 KB, patch)
2004-03-18 09:25 UTC, Krzysztof Dubowik
no flags Details | Diff
Spec file for building fixed RPM (4.29 KB, text/plain)
2004-03-18 09:26 UTC, Krzysztof Dubowik
no flags Details

Description Krzysztof Dubowik 2004-03-18 08:48:00 UTC
Description of problem:
Guppi has a bug when working under gnucash. When doubleclicking on 
the account name on a stacked barchart GnuCash opens a wrong register 
window or zooms a wrong account. Please see gnucash bugzilla for 
reference: 
http://bugzilla.gnome.org/show_bug.cgi?id=135381
http://bugzilla.gnome.org/show_bug.cgi?id=102268


Version-Release number of selected component (if applicable):
Guppi-0.40.3-16

How reproducible:
Always

Steps to Reproduce:
See gnucash bugzilla - bug #135381

Additional info:

There is a patch available in gnucash. I have tested that nad it 
works. I attach the patch file and the spec file I modified from 
Guppi-0.40.3-16.src.rpm

Comment 1 Krzysztof Dubowik 2004-03-18 09:25:20 UTC
Created attachment 98643 [details]
Proposed patch

Comment 2 Krzysztof Dubowik 2004-03-18 09:26:03 UTC
Created attachment 98644 [details]
Spec file for building fixed RPM

Comment 3 Bill Nottingham 2004-03-23 21:25:23 UTC
Added, will be in 0.40.3-18. Thanks!


Note You need to log in before you can comment on or make changes to this bug.